/*primary color*/
.bg-cream {
    background-color: #D7E9E7;
}

/*font*/
body {
    font-family: 'Poppins', sans-serif;
}

.bg-yellow-500 {
    background-color: #4CB6AC;
}
.text-yellow-500 {
    color: #4CB6AC;
}
.floating { 
    animation-name: floating; 
    animation-duration: 3s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out;
} 
@keyframes floating { 
    0% { transform: translate(0, 0px); } 
    50% { transform: translate(0, 8px); } 
    100% { transform: translate(0, -0px); }  
} 
.floating-4 { 
    animation-name: floating; 
    animation-duration: 4s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out;
} 
@keyframes floating-4 { 
    0% { transform: translate(0, 0px); } 
    50% { transform: translate(0, 8px); } 
    100% { transform: translate(0, -0px); }  
}
.text-darken {
    color: #2F327D;
}

@keyframes slide {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  
  .animate-slide {
    display: flex;
    animation: slide 20s linear infinite;
  }
  @keyframes slideCarousel {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  
  .animate-slide-carousel {
    animation: slideCarousel 30s linear infinite;
  }
    